Subject: Change Order #5--Pleasanton Transformer
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 12 Oct 2000 10:17:00 -0700 (PDT)

A redraft of Change Order #5 to the LM 6000 contract to provide for the 
purchase of a GE transformer for the Pleasanton project is attached.  

Please note that I have added some guaranty/LD provisions in Exhibit A, and 
confirm whether these are appropriate in scope and amount.

We will attach the documents included here as separate files as Exhibits B 
and C.  I understand that GE is to provide a more current copy of their 
standard specifications for the transformer to be included in the Exhibits.

Kathleen:  Kay tells me that you are the keeper of change orders.  
Congratulations!!  The discussion of current amount balances, etc. in the 
attached are clearly wrong if we are up to CO#5--it was all based on this 
being the third CO.  Can you please let me know what the right numbers should 
be?

Thanks in advance for your input.  I understand there is some urgency with 
getting this out.